<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>Prestige Hotel</title>
		<link rel="stylesheet" type="text/css" href="../css/contact.css">
		<link rel="shortcut icon" href="../image/favicon.ico">
	</head>
	<body>
		<p> Vos informations ont bien été envoyer !</p>

		<form method="post" action="../index.html">
			<input type="submit" name="bouton" value="Retour à l'accueil">
		</form>

	</body>

</html>